module.exports = {
  projects: [
    '<rootDir>/apps/dashboard/',
    '<rootDir>/libs/error-ui',
    '<rootDir>/libs/domain/navigation',
    '<rootDir>/libs/feature/navigation-sidebar',
    '<rootDir>/libs/monitoring/domain',
    '<rootDir>/libs/monitoring/feature-list',
    '<rootDir>/libs/monitoring/shell',
    '<rootDir>/libs/monitoring/feature-details',
    '<rootDir>/libs/workflow/domain',
    '<rootDir>/libs/workflow/feature-list',
    '<rootDir>/libs/workflow/feature-details',
    '<rootDir>/libs/workflow/feature-edit',
    '<rootDir>/libs/workflow/shell',
    '<rootDir>/libs/shared/ui-common',
    '<rootDir>/libs/shared/util-api',
    '<rootDir>/libs/user/domain',
    '<rootDir>/libs/user/feature-list',
    '<rootDir>/libs/user/shell',
    '<rootDir>/libs/user/feature-edit',
    '<rootDir>/libs/user/api',
    '<rootDir>/libs/workflow/ui',
    '<rootDir>/libs/store/domain',
    '<rootDir>/libs/store/shell',
    '<rootDir>/libs/store/feature-catalog',
    '<rootDir>/libs/store/feature-details',
    '<rootDir>/libs/store/ui',
    '<rootDir>/libs/store/api',
    '<rootDir>/libs/store/feature-list',
    '<rootDir>/libs/workflow/feature-portal',
    '<rootDir>/libs/monitoring/api',
    '<rootDir>/libs/monitoring/ui',
    '<rootDir>/libs/repository/shell',
    '<rootDir>/libs/repository/feature-list',
    '<rootDir>/libs/repository/domain',
    '<rootDir>/libs/repository/feature-edit',
    '<rootDir>/libs/repository/feature-scan',
    '<rootDir>/libs/repository/feature-module-list',
    '<rootDir>/libs/monitoring/feature-portal',
    '<rootDir>/libs/repository/ui',
    '<rootDir>/libs/auth/domain',
    '<rootDir>/libs/auth/feature-login',
    '<rootDir>/libs/shared/ui-layout',
    '<rootDir>/libs/shared/ui-navigation',
    '<rootDir>/libs/auth/feature-private',
    '<rootDir>/libs/auth/shell',
    '<rootDir>/libs/authorization/feature-list',
    '<rootDir>/libs/authorization/feature-details',
    '<rootDir>/libs/authorization/shell',
    '<rootDir>/libs/authorization/ui',
    '<rootDir>/libs/authorization/domain',
    '<rootDir>/libs/authorization/feature-edit',
    '<rootDir>/libs/authorization/feature-create',
    '<rootDir>/libs/authorization/api',
    '<rootDir>/libs/authorization/feature-project-select',
    '<rootDir>/libs/auth/api',
    '<rootDir>/libs/auth/feature-portal',
    '<rootDir>/libs/tutorial/feature-portal',
  ],
};
